	.:::::::     
	.::    .::   
	.::    .::   
	.:::::::     
	.::          
	.::          
	.::       .::


/*		R E S E T
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-variant-ligatures: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	height: 100%;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, select {
    vertical-align: middle;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav li, #jsnav li {
	list-style: none;
}


/*		W E B F O N T S
----------------------------------------------- */

@font-face {
	font-family: "Suisse PP";
	src: url("fonts/Suisse_BP_Intl_Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}


/*		B A S I C S
----------------------------------------------- */

body {
	color: #111;
	background: #fff;
	font-family: "Suisse PP", "Helvetica Neue", Helvetica, "Roboto", Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.025em;
	text-align: left;
	margin: 0;
}

a:link, a:visited {
	color: #111;
	text-decoration: none;
}

a:hover, a:active {
	border-bottom: 1px solid #111;
}

#bios a:link, #bios a:visited, #infosextra a:link, #infosextra a:visited, .termin a:link, .termin a:visited, #description a:link, #description a:visited, #descriptionextra a:link, #descriptionextra a:visited, #content a:link, #content a:visited, .rsCaption a:link, .rsCaption a:visited, #description .check a:link, #description .check a:visited {
	border-bottom: 1px solid #111;
}

nav, #extranav {
	display: none;
}

::placeholder {
    color: #ccc;
    opacity: 1;
}

:-ms-input-placeholder {
	color: #ccc;
}

::-ms-input-placeholder {
	color: #ccc;
}

::selection {
	background: #111;
	color: #fff;
}

::-moz-selection {
	background: #111;
	color: #fff;
}

img, video {
	max-inline-size: 100%;
	block-size: auto;
	object-fit: contain;
	object-position: center center;
	height: auto;
}

.button {
	color: #fff !important;
	background: #111;
	padding: 9px 25px 7px 25px;
	border-radius: 2px;
	border: none !important;
}

.shopify-buy__btn, .shopify-buy__quantity {
	font-family: "Suisse PP", "Helvetica Neue", Helvetica, "Roboto", Arial, sans-serif !important;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.025em !important;
}

.shopify-buy__layout-vertical {
	text-align: left !important;
}

#buchwerkstatt h1, #buchwerkstatt h2 {
	color: var(--akzent);
}

#buchwerkstatt footer h1 {
	color: #fff;
}

#newsletter h1 {
	color: #111;
}

.owl-first a {
	color: var(--akzent);
}


/*		D E S I G N
----------------------------------------------- */

header {
	position: relative;
	z-index: 20000;
}

nav .active a {
	border-bottom: 1px solid #111;
}

h1 {
	font-size: 30px;
	letter-spacing: 0.01em;
	font-weight: normal;
}

h2 {
	font-size: 20px;
	letter-spacing: 0.01em;
	font-weight: normal;
}

header h1 {
	text-transform: uppercase;
	letter-spacing: 0.045em;
	margin: 25px 0 23px 0;
}

footer h1 {
	text-transform: uppercase;
	letter-spacing: 0.0345em;
}

header h1 a {
	border-bottom: none !important;
}

#publikationen h1 {
	line-height: 1.1;
}

#slider {
	padding-bottom: 70px;
}

#slider .rsBullets {
	margin-left: 20px;
	bottom: 50px;
	text-align: left;
	width: auto;
}

#slider .rsGCaption {
	color: #111;
	background: transparent;
	font-size: inherit;
	padding: 0;
	margin-left: 14px;
	height: 35px;
}

#slider .rsCaption {
	margin: 0;
}

.wrapper {
	margin-left: 20px;
	margin-right: 20px;
}

img {
	max-width: 100%;
}

#publikationen div {
	margin-bottom: 40px;
}

#more::after {
	content: "";
	clear: both;
	display: table;
}

#more #morepub div {
	float: left;
	margin-bottom: 15px;
	width: 45%;
	width: calc(50% - 10px);
}

#more #morepub div:nth-child(2n) {
	margin-left: 20px;
}

#morepub div:nth-child(5), #morepub div:nth-child(6), #morepub div:nth-child(7), #morepub div:nth-child(8), #morepub div:nth-child(9), #morepub div:nth-child(10) {
	display: none;
}

#publikationen em, #more #morepub em {
	display: none;
}

#publikationen a:hover em, #more #morepub a:hover em {
	display: block;
}

#publikationen a:hover span, #more #morepub a:hover span {
	display: none;
}

#book h1 {
	line-height: 1.1;
	margin: 0 15px 40px 20px;
}

#buchslider {
	background: #fff;
	margin-bottom: 40px;
}

.rsImg {
	margin: 0 !important;
}

#description {
	margin: 0 0 20px 0;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

#descriptionextra {
	margin: 0 0 40px 0;
}

#facts {
	margin: 0 0 80px 0;
}

#description input[type=text], #description input[type=email], #description input[type=tel] {
	font-size: inherit;
	font-family: inherit;
	letter-spacing: inherit;
	width: 95%;
	width: calc(100% - 20px);
	padding: 0;
	border: none;
	-webkit-appearance: none;
	border-radius: 2px;
	padding: 5px 5px;
	border: 1px solid #111;
	margin-bottom: 20px;
}

#description textarea {
	font-size: inherit;
	font-family: inherit;
	letter-spacing: inherit;
	width: 95%;
	width: calc(100% - 20px);
	height: 120px;
	padding: 0;
	border: none;
	-webkit-appearance: none;
	border-radius: 2px;
	padding: 5px 5px;
	border: 1px solid #111;
	margin-bottom: 20px;
}

#description input[type=checkbox] {
	float: left;
}

#description .check {
	margin-left: 25px;
}

#description form span {
	padding-left: 2px;
	color: #e60004;
}

#description input[type=submit] {
	font-size: inherit;
	font-family: inherit;
	letter-spacing: inherit;
	width: 100%;
	padding: 0;
	border: none;
	-webkit-appearance: none;
	border-radius: 2px;
	color: #fff;
	background: #111;
	padding: 9px 5px 8px 5px;
	cursor: pointer;
}

#more {
	clear: both;
}

#verlag h1 {
	line-height: 1.1;
	margin: 0 20px 40px 20px;
}

#verlag h1 span {
	display: inline-block;
}

#content img {
	margin-bottom: 13px;
}

#content p {
	margin: 0 0 20px 0;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

#bios, #infosextra {
	margin: 0 0 40px 0;
	padding-top: 20px;
}

#infosextra {
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

#bios h3, #infosextra h3 {
	font-size: inherit;
	margin: 0;
	font-weight: normal;
}

#bios h3:after {
	content: " ↓";
}

#bios h3.ui-state-active:after {
	content: " ↑";
}

#bios h3:first-child:after {
	content: "";
}

#bios h3:focus {
	outline: 0;
}

#bios h3:hover {
	cursor: pointer;
}

#newsletter {
	padding-top: 40px;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

#mce-EMAIL, #mc-embedded-subscribe {
	font-size: inherit;
	font-family: inherit;
	letter-spacing: inherit;
	width: 100%;
	padding: 0;
	border: none;
	-webkit-appearance: none;
	border-radius: 2px;
	padding: 9px 5px 7px 5px;
}

#mce-EMAIL {
	border: 1px solid #111;
	width: calc(100% - 12px);
	margin-bottom: 10px;
	padding: 9px 5px 8px 5px;
}

#mc-embedded-subscribe {
	color: #fff;
	background: #111;
}

#mc-embedded-subscribe:hover {
	cursor: pointer;
}

#kontakt {
	color: #fff;
	background: #111;
	margin-top: 80px;
}

#kontakt .wrapper {
	padding-top: 5px;
	padding-bottom: 20px;
}

#kontakt a:link, #kontakt a:visited {
	color: #fff;
}

#kontakt a:hover, #kontakt a:active {
	border-bottom-color: #fff;
}

#kontakt ul {
	padding-left: 0;
	margin-bottom: 20px;
}

#kontakt ul li:first-child {
	margin-bottom: 20px;
}

#kontakt li {
	list-style: none;
}

footer svg {
	width: 18px;
	height: 18px;
	fill: #fff;
	margin-top: 3px;
	margin-right: 5px;
}

.nobottom {
	border-bottom: none !important;
}

.instalink svg {
	transform: scale(0.8);
	display: inline-block;
	position: relative;
	top: 1px;
}

.termin {
	margin-bottom: 60px;
	clear: both;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.termin h2:first-child {
	margin-bottom: 0 !important;
}

.termin h2:nth-child(2) {
	margin-top: 0 !important;
}

h1.inside {
	margin-left: 20px;
	margin-right: 20px;
}


/*		O W L   C A R O U S E L
----------------------------------------------- */

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

.owl-carousel {
	margin-bottom: 60px;
	margin-left: 20px;
}

.owl-item {
	width: auto;
	height: auto;
	display: table;
}

.owl-item div {
	display: table-cell;
	vertical-align: top;
}

.owl-item img {
	width: auto !important;
	height: auto !important;
	margin-left: auto;
	margin-right: auto;
}

.owl-dots {
	text-align: center;
	position: relative;
	bottom: -10px;
	z-index: 100;
}

.owl-dot span {
	width: 10px;
	height: 10px;
	border-radius: 10px;
	margin: 5px 5px;
	background: #ccc;
	display: block;
	-webkit-backface-visibility: visible;
}

.owl-dot:hover span, .owl-dot.active span {
	background: var(--akzent);
}
  
.owl-dots .active {
	cursor: default !important;
}

.owl-second a {
	border-bottom: 1px solid #111;
}

.owl-second .owl-dots {
	bottom: -30px;
}


/*		R E S P O N S I V E
----------------------------------------------- */

@media screen and (max-width: 450px) {

#hamburger {
	width: 21px;
	height: 21px;
	position: absolute;
	right: 2px;
	top: -3px;
}

#hamburger:hover {
	cursor: pointer;
}

#extranav {
	position: absolute;
	left: 0;
	top: 57px;
	z-index: 9000;
	background: #fff;
	width: 100%;
	padding: 10px 0 40px 10px;
}

#extranav ul {
	margin-left: 0;
	padding-left: 0;
}

#extranav li {
	list-style: none;
	margin-left: 11px;
	margin-bottom: 11px;
}

}


@media screen and (min-width: 451px) and (max-width: 650px) {

#hamburger {
	width: 22px;
	height: 22px;
	position: absolute;
	right: 2px;
	top: -3px;
}

#hamburger:hover {
	cursor: pointer;
}

#extranav {
	position: absolute;
	left: 0;
	top: 57px;
	z-index: 9000;
	background: #fff;
	width: 100%;
	padding: 10px 0 40px 10px;
}

#extranav ul {
	margin-left: 0;
	padding-left: 0;
}

#extranav li {
	list-style: none;
	margin-left: 11px;
	margin-bottom: 11px;
}

#publikationen::after, #freundeskreis div::after {
	content: "";
	clear: both;
	display: table;
}

#publikationen div {
	float: left;
	width: 45%;
	width: calc(50% - 10px);
}

#publikationen div:nth-child(2n) {
	clear: both;
}

#publikationen div:nth-child(2n+1) {
	margin-left: 20px;
}

#freundeskreis .aufteilung {
	display: grid;
	column-gap: 20px;
	grid-template-columns: 1fr 1fr;
}

}


@media screen and (min-width: 651px) {

#hamburger {
	display: none;
}

nav {
	display: block;
	float: left;
	margin: 13px 0 30px 0;
}

header {
	height: 175px;
}

header h1 {
	margin: 20px 0 0 0;
	float: right;
	width: 66%;
}

h1 {
	font-size: 35px;
	letter-spacing: 0.01em;
}

h2 {
	font-size: 25px;
	letter-spacing: 0.01em;
}

#slider {
	padding-bottom: 70px;
}

#slider .rsBullets {
	margin-left: 20px;
	bottom: 45px;
	text-align: left;
	width: auto;
}

#slider .rsGCaption {
	color: #111;
	background: transparent;
	font-size: inherit;
	padding: 0;
	margin-left: 33%;
	margin-left: calc(33% + 10px);
	height: 53px;
}

#publikationen::after {
	content: "";
	clear: both;
	display: table;
}

#publikationen div {
	float: left;
	width: 30%;
	width: calc(33.33333% - 13.5px);
	margin-left: 20px;
}

#publikationen div:nth-child(3n-1) {
	clear: both;
}

#publikationen div:nth-child(3n+2) {
	margin-left: 0;
}

#more #morepub div {
	width: 22%;
	width: calc(25% - 15px);
	margin-left: 20px;
}

#more #morepub div:nth-child(4n+1) {
	margin-left: 0;
}

#description {
	margin-left: 33%;
	margin-left: calc(33% + 15px);
}

#descriptionextra {
	margin-left: 33%;
	margin-left: calc(33% + 15px);
}

#facts {
	margin-left: 33%;
	margin-left: calc(33% + 15px);
}

#verlag p, #bios, #infosextra {
	margin-left: 33%;
	margin-left: calc(33% + 15px);
}

#smallprint #bios {
	margin-left: 0;
}

#smallprint #content {
	padding-top: 100px;
}

#mc-embedded-subscribe {
	width: 33%;
	width: calc(33% - 10px);
}

#newsletter p {
	width: 66%;
	width: calc(66% - 10px);
	margin-top: 20px;
}

footer {
	padding-bottom: 20px;
}

footer .wrapper h1 {
	width: 33%;
	width: calc(33% - 10px);
	float: left;
	position: relative;
	top: -2px;
}

footer .wrapper div {
	width: 66%;
	width: calc(66% - 10px);
	margin-left: 33%;
	margin-left: calc(33% + 9px);
}

footer::after {
	content: "";
	clear: both;
	display: table;
}

footer ul {
	float: left;
	margin-bottom: 17px;
	width: 45%;
	width: calc(50% - 10px);
}

footer ul:nth-child(2n) {
	margin-left: 20px;
}

footer #preprint {
	height: 100px;
}

footer svg {
	width: 20px;
	height: 20px;
	margin-top: 3px;
	margin-right: 5px;
	margin-left: -2px;
}

.termin h2:first-child {
	float: left;
	margin-top: 0 !important;
}

.termin h2:nth-child(2) {
	margin-left: 33%;
	margin-left: calc(33% + 15px);
}

#freundeskreis .aufteilung {
	display: grid;
	column-gap: 20px;
	grid-template-columns: 1fr 1fr 1fr;
}

#freundeskreis .aufteilung div {
	grid-column: span 2;
}

}


@media screen and (min-width: 940px) {

body {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#everything {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

header {
	height: 160px;
}

h1 {
	font-size: 50px;
	letter-spacing: 0;
}

header h1 {
	margin-top: 28px;
}

h2 {
	font-size: 35px;
	letter-spacing: 0.01em;
	line-height: 1.1;
}

#slider .rsBullets {
	margin-left: 0;
}

#slider .rsGCaption {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	left: 0;
}

#book {
	position: relative;
}

#book .wrapper {
	position: relative;
}

#book h1 {
	width: 900px;
	margin-left: 0;
	position: absolute;
	left: -3px;
	top: -6px;
	z-index: 20000;
}

#facts {
	float: left;
	margin-left: 0;
	position: absolute;
	left: 0;
	top: 160px;
	width: 290px;
}

#buchblock {
	width: 594px;
	margin-left: 33%;
	margin-left: calc(33% + 9px);
	padding-bottom: 13px;
}

#buchblock:hover {
	position: relative;
	z-index: 20001;
}

#description {
	margin-left: 0;
	margin-right: 20%;
	word-wrap: inherit;
	overflow-wrap: inherit;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

#descriptionextra {
	margin-left: 0;
	margin-right: 20%;
}

#more {
	margin-top: 80px;
}

#verlag {
	position: relative;
}

#verlag .wrapper {
	position: relative;
}

#verlag h1 {
	width: 900px;
	margin-left: 0;
	position: absolute;
	left: -3px;
	top: -7px;
	z-index: 10;
}

#bios, #infosextra {
	float: left;
	margin-left: 0;
	position: absolute;
	left: 0;
	top: 160px;
	width: 290px;
}

#content {
	width: 594px;
	margin-left: 33%;
	margin-left: calc(33% + 9px);
}

#content img:hover {
	position: relative;
	z-index: 20;
}

#content p {
	margin-left: 0;
	margin-right: 20%;
	word-wrap: inherit;
	overflow-wrap: inherit;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

#newsletter {
	word-wrap: inherit;
	overflow-wrap: inherit;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	padding-bottom: 20px;
}

#mce-EMAIL {
	width: 574px;
}

footer .wrapper h1 {
	top: -4px;
}

footer svg {
	width: 22px;
	height: 22px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: -2px;
}

#termine {
	padding-top: 100px;
}

.termin {
	word-wrap: inherit;
	overflow-wrap: inherit;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.inside {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

h1.inside {
	margin-left: auto;
	margin-right: auto;
}

.owl-carousel {
		margin-bottom: 80px;
		margin-left: 0;
}

}


@media screen and (min-width: 1140px) {

body {
	font-size: 19px;
	line-height: 25px;
	padding-bottom: 25px;
	letter-spacing: 0.035em;
}

.wrapper {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

h1 {
	font-size: 60px;
	letter-spacing: 0;
}

header {
	margin-top: 10px;
	height: 200px;
}

header h1 {
	margin-top: 29px;
	letter-spacing: 0.02em;
}

footer h1 {
	letter-spacing: 0.02em;
}

h2 {
	font-size: 35px;
	letter-spacing: 0;
}

#slider {
	padding-bottom: 70px;
}

#book h1 {
	width: 1050px;
	top: -7px;
}

#publikationen h1 {
	position: relative;
	left: -3px;
}

#publikationen div {
	margin-bottom: 50px;
}

#facts {
	top: 200px;
	width: 350px;
}

#buchslider {
	margin-bottom: 50px;
}

#buchblock {
	width: 726px;
	margin-left: 33%;
	margin-left: calc(33% + 10px);
}

.rsBullets {
	left: -500px;
	height: 20px;
}

#more {
	margin-top: 100px;
}

#verlag h1 {
	width: 1050px;
}

#bios, #infosextra {
	top: 200px;
	width: 350px;
}

#content {
	width: 726px;
	margin-left: 33%;
	margin-left: calc(33% + 10px);
}

#smallprint #content {
	padding-top: 95px;
}

#content p {
	margin-bottom: 25px;
}

#mce-EMAIL {
	width: 808px;
}

#newsletter p {
	margin-top: 25px;
	width: 55%;
}

footer {
	padding-bottom: 25px;
}

footer .wrapper h1 {
	width: 48%;
	width: calc(50% - 13px);
	float: left;
	position: relative;
	top: -6px;
}

footer .wrapper div {
	width: 48%;
	width: calc(50% - 13px);
	margin-left: 50%;
	margin-left: calc(50% + 10px);
}

footer #preprint {
	height: 125px;
}

#kontakt ul {
	margin-bottom: 25px;
}

#kontakt ul li:first-child {
	margin-bottom: 25px;
}

.termin {
	margin-bottom: 75px;
}

.inside {
	width: 1100px;
}

}


@media screen and (min-width: 1440px) {

#buchblock, #verlag #content {
	width: 877px;
}

#smallprint #content {
	width: 726px;
}

#description, #verlag p, #publikationen p {
	margin-right: 155px;
}

#verlag .termin p {
	margin-right: 0;
}

#slider .rsBullets {
	margin-left: 149px;
}

#slider .rsGCaption {
	margin-left: 525px;
	text-align: left;
	width: auto;
}

}